/*
 Theme Name:   NA Designs
 Theme URI:    http://
 Description:  NA Designs
 Author:       Naomi Adams « NA Designs
 Author URI:   http://nadesigns.com.au
 Template:     nadesigns
 Version:      1.0.0
 License: GNU General Public License v2 or later
 License URI: LICENSE
 Text Domain: nadesigns
*/

html, body { margin: 0; padding: 0; height: 100%; } #page { height: 100%; }
#masthead { height:auto; background:black; padding: 0; margin: 0; }
.site-branding { margin:0; padding: 50px 0 20px 0; border: none; height: auto; background: white; }
.site-title a { display: block; background: url('images/NC-productions_web_black.png') no-repeat center; background-size: contain; height: 45px; width: auto; text-indent: -9999px; padding: 0; } .site-branding p { padding: 0; margin: 0; }
.home #masthead { height: 100%; position: relative; background: url('images/header-bg.jpg') no-repeat fixed; background-size: cover; }
.home .site-branding { margin: 20px; padding: 20px; border: 2px solid white; position: relative; height: 95%; background: none; } .home .site-title a { display: block; background: url('images/NC-productions_web_white.png') no-repeat; background-size: contain; height: 55px; text-indent: -9999px; margin: 0; border: none; }
.widget-area { display: none; }
#page h1.entry-title { text-align: center; text-transform: uppercase; background: #ddd; margin: 0; padding: 20px; font-weight: normal; margin: 0; }
blockquote{border-top:solid 2px #ddd;border-left:solid 2px #ddd;border-right:solid 2px #ddd;border-bottom:solid 2px #ddd;margin:1em 0;padding:1em;font-family:Georgia,Times,"Times New Roman",serif;font-style:italic;font-size:1em;min-height:60px}blockquote:before{display:block;float:left;content:"\201C";font-size:100px;margin-right:10px;color:#fff;background-color:#03C9A9;padding:10px 12px 5px 5px;width:50px;height:50px;line-height:90px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}blockquote cite{position:relative;display:block;text-align:right;margin-top:5px;color:#999}
#site-navigation { background: white; border-bottom: 1px solid #bbb; } #site-navigation ul { text-align: center; padding: 30px 0; font-size: 14px; } #site-navigation li { float: none; display: inline-block; padding: 0 5px; text-transform: uppercase; } #site-navigation li a { color: #444; } #site-navigation li a:hover { color: #111; } #site-navigation ul ul { box-shadow: none; background: #efefef; padding: 20px 20px 20px 20px; min-width: 200px; text-align: left; } #site-navigation ul ul li a { width: auto; } #site-navigation ul ul li a:hover { background: none; border-left: 2px solid #333; padding-left: 10px; } 
h4, p { text-shadow: none!important; }
.site-description { text-indent: -9999px; margin: 0; padding: 0; height: 0; }
/* <div id="content" class="site-content"> */
.home .entry-title, .home aside.widget-area { display: none; }
.home .site-content h1 { font-size: 48px; font-weight: normal; margin: 0; line-height: 1; }
.contact-form form { width: 75%; margin: 0 auto; }
.contact-form p { padding: 0; margin: 15px 0; }
.contact-form span { font-size: 10px; line-height: 1; text-align: center; display: block; width: 100%; }
.contact-form input, .contact-form textarea { padding: 20px 10px; font-size: 14px; width: 100%!important; margin: 0!important; }
.contact-form input:hover, .contact-form textarea:hover { box-shadow: 0px 0px 5px #aaa; }
div.wpcf7-validation-errors { background: #ffe2e2;border: 1px solid #ff8a8a;color: #ec3c06; padding: 20px 30px; border-radius: 10px; }
div.wpcf7-mail-sent-ok { background: #e8ffe2; border: 1px solid #6fdf51; color: #1ea524; padding: 20px 30px; border-radius: 10px; }
input.wpcf7-submit { background: #222!important; color: white!important; text-transform: uppercase; width: auto!important; margin: 0 auto!important; padding: 20px 40px!important; }
a i.fa { color: #333; border: 1px solid #333; }
i.fa:hover { color: #555; }
.wp-tsasp-member-details { font-size: 12px; }

figure.otw_portfolio_manager-format-image {  }
figure.otw_portfolio_manager-format-image img { width: 100%!important; height: auto!important; margin: 0!important; padding: 0!important; }
div.otw-row br, div.otw-row p { display: none; }
div.otw_portfolio_manager-portfolio-title-wrapper p { display: block!important; }

footer.site-footer { background: #333; padding: 50px 10px; font-size: 10px; text-align: center; color: white; } footer.site-footer a {
	color: white; text-decoration: none; padding-bottom: 2px; } footer.site-footer a:hover { border-bottom: 1px solid white; }
	
	
	
@media only screen and (max-width: 768px) { 
	#masthead { background: url('images/header-bg.jpg') no-repeat fixed center; }
	nav#site-navigation { position: fixed; top: 0; background: none; border-bottom: none; height: 100%; } .main-navigation ul { display: none; list-style: none; margin: 0; padding: 30px 0; position: absolute; top: 0; width: 100%; height: 100%; background: #ddd; z-index: 999998; } .main-navigation li { float: none; text-transform: uppercase; position: relative; display: list-item!important; } nav#site-navigation ul li a { color: #333; display: block; padding: 10px 0; padding-left: 0; } nav#site-navigation ul li a:hover { background: none; } .main-navigation ul ul { box-shadow: none; float: none; position: relative; top: 0; left: 0; z-index: 0; padding: 0; margin: 0; background: none!important; } nav#site-navigation ul li li { padding: 0; margin: 0; } nav#site-navigation ul ul, .main-navigation ul ul a { width: 100%; padding: 0; margin: 0; text-align: center; } .main-navigation ul ul li a:hover { border-right: none; border-left: none!important; padding-left: 0!important; margin: 0; }
	}
	button.menu-toggle { border: 0; height: 25px; width: 25px; text-indent: -9999px; margin-left: 20px; margin-top: 20px; border-radius: 0; background: #333; position: absolute;
		z-index: 999999; }
}



@font-face {
  font-family: 'FontAwesome';
  src: url('font/fonts/fontawesome-webfont.eot?v=4.7.0');
  src: url('font/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('font/fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('font/fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('font/fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('font/fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}